<!-----------------------  main-user--pass ----------------------->

<div id="sg-main-user--pass" class="styleguide">

<h2 class="styleguide-title">main-user--pass</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-main-user--pass-1">CSS</a></li>
    <li><a href="#tabs-main-user--pass-2">SCSS</a></li>
    <li><a href="#tabs-main-user--pass-3">HTML</a></li>
</ul>

<pre id="tabs-main-user--pass-1">
<code class="language-css">
<?php include 'main-user--pass.css'; ?>
</code>
</pre>

<pre id="tabs-main-user--pass-2">
<code class="language-scss">
<?php include '../sass/components/03-organisms/main/_main-user--pass.scss'; ?>
</code>
</pre>

<pre id="tabs-main-user--pass-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>